{
	"%s (%dK)" = "%1$s (%2$dK)";
	"%s (darkroom)" = "%s (darkroom)";
	"%s (movie mode)" = "%s (movie mode)";
	"Choose a bedtime color" = "Choose a bedtime color";
	"Choose a daytime color" = "Choose a daytime color";
	"Choose a nighttime color" = "Choose a nighttime color";
	"f.lux\nColor temperature: %dK\n%s" = "f.lux\nColor temperature: %1$dK\n%2$s";
	"f.lux\nDarkroom\n%s" = "f.lux\nDarkroom\n%s";
	"f.lux\nMovie mode\n%s" = "f.lux\nMovie mode\n%s";
	"Locked: warm all day." = "Locked: warm all day.";
	"Preview: fading to %s...%dK" = "Preview: fading to %1$s...%2$dK";
	"Previewing Bedtime (will reset automatically)" = "Previewing Bedtime (will reset automatically)";
	"Previewing Daytime (will reset automatically)" = "Previewing Daytime (will reset automatically)";
	"Previewing Sunset & Nighttime (will reset automatically)" = "Previewing Sunset & Nighttime (will reset automatically)";
	"The sun has set." = "The sun has set.";
	"The sun is up." = "The sun is up.";
	"The sun is up\U2014go outside!" = "The sun is up\U2014go outside!";
	"You're getting sleepy." = "You're getting sleepy.";
	"You're waking up in %d%s hours." = "You're waking up in %1$d%2$s hours.";
}